﻿/*********************************************************
* 汎用
*********************************************************/
.acp-clear::after {
        clear: both;
        content: "";
        display: block;
        height: 0;
        visibility: hidden;
}
.acp-fs-l li a {
        font-size: 120%;
}
.acp-fs-n li a {
        font-size: 95%;
}
.acp-c-w li a {
        color: #FFF;
}
.acp-c-b li a {
        color: #333;
}
.acp-mg0 {
        margin: 0;
}
.acp-mg10 {
        margin: 10px;
}
.acp-mg20 {
        margin: 20px;
}
.acp-mg30 {
        margin: 30px;
}
.acp-pd0 {
        padding: 0;
}
.acp-pd10 {
        padding: 10px;
}
.acp-pd20 {
        padding: 20px;
}
.acp-pd30 {
        padding: 30px;
}
#sitesearch input#words{
    color: #000;
}

/*********************************************************
* スマホメニュー指定
*********************************************************/
#acp-sp-menu-container {
        display: none;
        margin-bottom: 10px;
}
.acp-box-2col > li {
        display: table;
        float: left;
        width: 49.9%;
        box-sizing: border-box;
        height: 60px;
}
.acp-box-3col > li {
        display: table;
        float: left;
        width: 33.2%;
        box-sizing: border-box;
        height: 60px;
}
.acp-box-4col > li {
        display: table;
        float: left;
        width: 24.9%;
        box-sizing: border-box;
        height: 60px;
}
.acp-sp-menu-box > li:last-child {
        border-right: 0;
}
.acp-sp-menu-box > li a {
        box-sizing: border-box;
        color: #fff;
        display: table-cell;
        font-family: "ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3",sans-serif;
        font-size: 120%;
        font-weight: 200;
        text-align: center;
        text-decoration: none;
        vertical-align: middle;
        width: 100%;
        border-right: 1px #5E4585 solid;
}
#acp-sp-menu-exit {
        cursor: pointer;
}
.sp-request a {
    background: #000089 url("/acpsp/imgs/sp/ic_request.png") no-repeat scroll 10% center;
}
.sp-access a {
    background: #4d7aff url("/acpsp/imgs/sp/ic_access.png") no-repeat scroll 10% center;
}
.sp-contact a {
    background: #2ba8f2 url("/acpsp/imgs/sp/ic_contact.png") no-repeat scroll 10% center;
}
#sp-he-link li a {
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 70px;
    padding-top: 25px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

/** スマホメニュー中身 */
.acp-sp-menu-list {
        display: none;
        margin: 0;
        width: 98%;
        background: #fff;
        position: absolute;
        left: 1%;
        border-top: none;
        box-sizing: border-box;
        z-index: 10000;
        font-family: "ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3",sans-serif;
        box-shadow: 0 10px 20px #392457;
}

/*********************************************************
* スマホメニュー検索部分
*********************************************************/
#acp-cse-search-box {
        display: block;
}
#acp-searcharea {
        margin: 0 0 0 9%;
        padding: 20px 0;
        position: relative;
        text-align: center;
        width: 68%;
        float: left;
}
#acp-words {
        padding: 10px 30px 10px 10px;
        border: 2px solid #ccc;
        box-sizing: border-box;
        height: 52px;
        line-height: 20px;
        width: 100%;
}
#acp-searchbtn {
        margin: 0;
        padding: 20px 0;
        position: relative;
        float: left;
}
/*********************************************************
* スマホメニューナビゲーション
*********************************************************/
.acp-sp-nav {
        border-top: 2px solid #F1F9FC;
        overflow: hidden;
}
.acp-sp-nav li {
        float: left;
        border-collapse: collapse;
        box-sizing: border-box;
}
.acp-sp-nav li:hover {
        opacity: 0.8;
}
.acp-nav-col1 li {
        width: 100%;
}
.acp-nav-col2 li {
        width: 50%;
}
.acp-nav-col3 li {
        width: 33%;
}
.acp-sp-nav li a {
        text-decoration: none;
        text-align: center;
        padding: 15px 0;
        width: 100%;
        box-sizing: border-box;
        display: block;
}


/** スマホサイズでのスタイル */
@media screen and (max-width: 640px) {

        #acp-sp-menu-container {
                display: block;
        }
        .acp-sp-img {
                width:100% !important;
                height:auto !important;
        }
        .harf-r{
            width: 100%;
            float: none;
        }
        .harf-l{
            width: 100%;
            float: none;
        }
        .float-l{
            float: none;
            margin-right: auto;
            margin-left: auto;           
        }
        .float-r{
            float: none;
            margin-right: auto;
            margin-left: auto;           
        }
        table img{
            width:100%!important;
            height: auto;
        }
        .event-icon img{
            width:auto!important;
        }
        td,th{
            white-space:normal!important;
            word-wrap: break-word;
        }
        table{
            word-break: break-word;
            font-size: 10px!important;
            width: 100%!important;
        }


/*********************************************************
* 以下個別対応
* 基本的に以下のプロパティについてCSSを検索して対応する。
*
* ・width【幅指定】
*   → width: 100% !important;（100%）
*
* ・background【背景画像】
*   → background: none !important;（非表示）
*   → background-size: auto 100% !important;（100%）
*
* ・top, right, bottom, left【位置指定】
*   → top: auto !important;（指定無効）
*
* ・white-space: nowrap;【自動改行無効】
*   → white-space: normal !important;（自動改行有効化）
*
* ・margin, padding【思い切った位置調整】
*   → margin: 0 !important;（位置再調整）
*
*********************************************************/



}

.campusmap_table{
    width: 50%!important;
}
.pc-hidden {
    display: none !important;
}

.bt_nyugaku a, .bt_zaigaku a {
    box-sizing: border-box;
    color: #333;
    display: block;
    font-weight: bold;
    text-decoration: none;
}

#sp-nav, #sp-he-link {
    display: none;
}
.harf-r {
    float: right;
    width: 49%;
}
.harf-l {
    float: left;
    width: 49%;
}

#sp-he-link li a {
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 70px;
    padding-top: 25px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
#news-topics-head h2 span, #news-head h2 span {
    display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
}
#search-before img{
    display: none;
}
#search-after img{
    display: none;  
}
#sp-menu{
    display: none!important;
}
#searcharea {
    display: block;  
}
#search-before{
    visibility: visible;
    z-index: 100;
}
.bx-wrapper .bx-controls-direction a {
    z-index: 9990;
}
#search-after{
    display: none
}


@media screen and (max-width: 800px) {
#header-eng{
    height: 70px;
    padding:0px;
    width:100%;
}
#headerbox-eng{
    padding:0px;
    width: 40%;
}
#header-eng #logo img{
    padding-top: 5px;   
}
#maintitle-eng img{
    width: 100%;
    height: 100%;
}
#header{
    height: 54px;
}
#searcharea {
    opacity: 0;
    display: none!important;
}
#all {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.pc-hidden, #sp-nav {
    display: block!important;
}
.sp-hidden {
    display: none !important;
}
#header {
    padding-bottom: 0;
}
#search-after{
    display: inline-block;
}
#logo {
    box-sizing: border-box;
    float: left;
    padding: 5px;
    width: 60%;
    height: 54px;
}
#logo a {
    display: block;
    width: auto;
}
#logo a img {
    height: auto;
    width: 190px;
}
#sp-nav {
    float: right;
    width: 40%;
}
#sp-nav li {
    text-align: center;
    width: 50%;
}
#sitesearch{
    width: 100%;
}
#sitesearch p {
    display: inline;
    float: left;
    font-size: 1px;
    line-height: 1px;
    margin: 0;
    padding: 0;
}
#sitesearch input#words {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    font-size: 16px;
    height: 20px;
    margin: 0px 2px 2px 8px;
    outline: medium none;
    overflow: hidden;
    width: 100%;
}
#sitesearch input.text {
    color: #333 !important;
}
input#go {
}
#searcharea {
    background: #fff none repeat scroll 0 0;
    border-radius: 3px;
    left: 3%;
    line-height: 1px;
    list-style: outside none none;
    margin-right: 10px;
    padding: 10px 50px 10px 0;
    position: absolute;
    top: 6px;
    width: 45% !important;
    border:1px #868686 solid;
}
#search-before {
    border-left: 1px solid #bcbcbc;
    cursor: pointer;
    display: block;
    float: left;
    padding-top: 12px;
    padding-bottom: 42px;
}
#sp-search-img{
    position: absolute;
    width: 16%;
}
#search-after {
    cursor: pointer;
    display: none;
    height: 15px;
    left: 50%;
    padding: 4px;
    position: absolute;
    top: 15px;
    width: 15px !important;
}
#sp-menu {
    color: #ffffff;
    display: inline;
}
#sp-menu a {
    background-image: url("/acpsp/imgs/sp/bt_sp_btn.png");
    background-position: center 10px;
    background-repeat: no-repeat;
    background-size: 60% 45%;
    border-left: 1px solid #bcbcbc;
    box-sizing: border-box;
    color: #666;
    display: block;
    font-size: 12px;
    height: 54px;
    overflow: hidden;
    padding: 42px 5px 0;
    text-align: center;
    text-decoration: none;
}
#sp-menu img {
    height: 16px;
    padding-right: 7%;
    width: 20%;
}
#guestmenu, #headerlink,  #globalnavi {
    display: none;
}
#header, #footer {
    width: 100%;
}
#sp-he-link {
    display: table;
    height: 70px;
    width: 100%;
}
#sp-he-link li {
    display: table-cell;
    width: 33%;
}
.sp-request {
}
.sp-access {
}
.sp-contact {
    width: 34%;
}
#sp-he-link li a {
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 70px;
    padding-top: 25px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
#event-calendar{
    display: none;
}

#maincontainer, #backtoparea {
    overflow: hidden;
    width: 100%;

}
#mainvisual {
    background: rgba(0, 0, 0, 0) url("/acpsp/imgs/sp/bg_mainvisual.png") repeat scroll 0 0;
    float: none;
    line-height: 0;
    padding: 0;
    width: 100%;
}
#mainvisual a{
    margin: 0 auto;
    width: 100%;      
}

#mainvisual img {
    margin: 0 auto;
    width: 100%;
}
#top-rigthcontents {
    width: 100%;
}
#top-leftcontents {
    margin: 0;
}
#top-leftcontents {
    width: 100%;
}
.pc-hidden, #sp-nav {
    display: block!important;
}
.clear::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.sp-guest-btn {
    border-bottom: 2px solid #000089;
    border-top: 2px solid #000089;
    padding: 20px 10px;
}
.btn-for-exam{
    background:url(/acpsp/imgs/sp/ic_jukensei_top.png) no-repeat right bottom #ffbe80;
    padding:15px 20px;
    text-align:left;
    height:50px;
}
.btn-for-student{
    background:url(/acpsp/imgs/sp/ic_zaigakusei_top.png) no-repeat right bottom #d8ed89;
    padding:15px 20px;
    text-align:left;
    height:50px;
}
#news-topics{
    margin: 0;
}
#news-head h2 {
    width: 100%;
}
h2 img {
    display: none;
}
#news-topics-head h2, #news-head h2 {
    box-sizing: border-box;
    float: none;
    height: auto;
    line-height: 240%;
    margin: 0;
    padding: 0 10px;
    width: 100%;
    margin-bottom: 10px;
}
#news-topics-head h2 span, #news-head h2 span {
    color: #333;
    font-size: 200%;
    text-indent: 0;
}

.topics-description {
    display: none !important;
}
.topics-description {
    font-size: 80%;
    line-height: 1.2em;
    margin: 10px 0 0;
}
.topics-left {
    float: right;
    padding: 0;
}
.topics-left {
    width: 78%;
}
.topics-imgs {
    float: left;
    width: 20%;
    padding-right:10px;
}
.news-topics-box{
	margin:0;
}
.news-topics-box li.article {
    float: left;
    padding: 10px;
    box-sizing: border-box;
    width: 100%;
    margin:0 1.5%;
    background:inherit;
    border-bottom:1px dashed #dcdcdc;
    border-right:none;
    border-left:none;
    border-top:none;
}
.news-topics-box li.article::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.sp-more a {
    background: #868686 url("/acpsp/imgs/sp/ic_more.png") no-repeat scroll 97% 50%;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 120%;
    font-weight: bold;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.pc-hidden, #sp-nav {
    display: block !important;
}
.sp-more {
    margin-bottom: 20px;
}
#news-icon::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#news-icon {
    display: block;
    margin-top: 0;
    text-indent: 0;
}
#news-container{
	padding:0;
	margin:0;
}

/*#news-icon li:first-child {
    width: 100%;
}*/
#news-icon li {
    display: inline-block !important;
    float: left;
    width: 50%;
}
#news-icon li {
    display: inline;
}
* {
    font-size: 100%;
    margin: 0;
    padding: 0;
}
#news-icon li a {
    background-image: none;
    color: #fff;
    display: block;
    opacity: 0.7;
    padding: 11px 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000;
    width: 100%;
}
#news-icon li a#ajax-all {
    background: #000094 none repeat scroll 0 0;
    margin: 0;
}
#news-icon li a#ajax-juyo {
    background: #d60000 none repeat scroll 0 0;
    margin: 0;
}

#news-icon li a#ajax-news {
    background: #2ba8f2 none repeat scroll 0 0;
    margin: 0;
}
#news-icon li a {
    background-image: none;
    color: #fff;
    display: block;
    opacity: 0.7;
    padding: 11px 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000;
    width: 100%;
    border-radius:0;
    height:40px;
}
#news-icon li a#ajax-exam {
    background: #ff7b01 none repeat scroll 0 0;
    margin: 0;
}
#news-icon li a#ajax-event {
    background: #0d8c07 none repeat scroll 0 0;
    margin: 0;
}
#news-icon li a#ajax-saiyo {
    background: #7d3800 none repeat scroll 0 0;
    margin: 0;
}
/*コロナウィルスの影響により一時的に無効化　20200228
#news-list > .news-juyo:nth-child( n+4 ), .news-box > dl:nth-child( n+4 ) {
	display: none !important;
}*/
#news-icon li a {
    font-size: 130%;
    font-weight: bold;
    text-indent: 0;
}
#news {
    margin-top: 0px;
}
.topics-ichiran, .news-ichiran, .news-rss,  #event-calendar, #news-topics-head h2 img, #news-head h2 img {
    display: none;
}
#news-list {
    padding: 0 10px;
}
.sp-event-cal a {
    background-color: #0d8c07;
    background-image: url("/acpsp/imgs/sp/ic_eventcal.png");
    background-position: 10% center;
    background-repeat: no-repeat;
    background-size: 60px 60px;
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 150%;
    font-weight: bold;
    height: 80px;
    padding-top: 32px;
    text-align: center;
    text-decoration: none;
}



.sp-banner {
    clear: both;
    margin-top: 20px;
}
.pc-hidden, #sp-nav {
    display: block !important;
}
.sp-banner li a {
    border: 2px solid #000089;
    border-radius: 11px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 137, 0.4);
    box-sizing: border-box;
    display: block;
    font-size: 12px;
    min-height: 70px;
    padding: 5px;
    width: 100%;
}

.sp-banner li {
    display: inline-block;
    /*float: left;*/
    margin-bottom: 10px;
    margin-left: 1%;
    width: 47%;
}

.sp-banner li a span {
    float: right;
    font-size: 130%;
    font-weight: bold;
    padding: 10px 0 0 3%;
    width: 75%;
}
#footer {
    margin-top: 40px;
}

.movie{
    padding:0%!important;
}
.movie iframe{
    width:100%;
}
.linklist-two-eng li{
    width:auto;
}
.club-box+.clear{
	width: 560px;
    margin-left: auto;
    margin-right: auto;
}


}



@media screen and (max-width: 610px) {
#header-eng #logo img{
    width: 100%;
}

} 


@media screen and (max-width: 560px) {
.photo{
	float:none;
	margin-left:auto;
	margin-right:auto;
}
.club-box .photo img{
	width: 100%;
    height: 100%;
}
.fukidashi{
	background-size:60%;
}
p.fukidashi span{
	width:50%;
	padding:3%;
}
.club-box+.clear{
	width:100%;
}

}


@media screen and (max-width: 530px) {
.club-box{
    padding:0px;
    width:100%;
}
.club-box p{
    padding:20px;
}
.daihyo{
	width:35%;
}
.daihyo img{
	width:100%;
}
.harf-r {
    float: none;
    width: 100%!important;
}
.harf-l {
    float: none;
    width: 100%!important;
}
.float-l{
    float: none;
    width: 100%!important;
}
.float-r{
    float: none;
    width: 100%!important;
}
.bt_nyugaku{
	float:left;
	width:49%!important;
}
.bt_zaigaku{
	float:right;
	width:49%!important;
}


}    

@media screen and (max-width: 360px) {

#logo a img {
    width: 100%;
}
.topics-left {
}
.topics-imgs {
    width: 20%;
}
.sp-event-cal a{
    padding-left: 50px;
}
.sp-event-cal a{
    padding-left: 50px;
}
#searcharea{
    width:40%!important;
}
.sp-banner li a span {
    font-size: 110%;
        width: 60%;
}

}

@media screen and (max-width:980px) {
#maincontainer,#top-leftcontents,#top-rigthcontents {
    width: 100%;
}

#header-eng{
    height: 70px;
    padding:0px;
    width:100%;
}
#headerbox-eng{
    padding:0px;
    width: 40%;
}
#header-eng #logo img{
    padding-top: 5px;   
}
#maintitle-eng img{
    width: 100%;
    height: 100%;
}
#header{
    height: 65px;
}
#searcharea {
    opacity: 0;
    display: none!important;
}
#all {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.sp-hidden {
    display: none !important;
}
#sp-nav {
    display: block!important;
}
#header {
    padding-bottom: 0;
    padding-top: 0;
}
#headerbox-l{
	width: 18%;
}
#search-after{
    display: inline-block;
}
#logo {
    box-sizing: border-box;
    float: left;
    padding: 5px;
    width: 82%;
    height: 54px;
}
#logo a {
    width: auto;
}
#logo a img {
    height: auto;
    width: 200px;
}
#sp-nav {
    float: right;
    width: 40%;
}
#sp-nav li {
    text-align: center;
    width: 50%;
}
#sitesearch{
    width: 100%;
}
#sitesearch p {
    display: inline;
    float: left;
    font-size: 1px;
    line-height: 1px;
    margin: 0;
    padding: 0;
}
#sitesearch input#words {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    font-size: 16px;
    height: 20px;
    margin: 0px 2px 2px 8px;
    outline: medium none;
    overflow: hidden;
    width: 100%;
}
#sitesearch input.text {
    color: #333 !important;
}
input#go {
}
#searcharea {
    background: #fff none repeat scroll 0 0;
    border-radius: 3px;
    left: 3%;
    line-height: 1px;
    list-style: outside none none;
    margin-right: 10px;
    padding: 10px 50px 10px 0;
    position: absolute;
    top: 6px;
    width: 45% !important;
    border:1px #868686 solid;
}
#search-before {
    border-left: 1px solid #bcbcbc;
    cursor: pointer;
    display: block;
    float: left;
    padding-top: 12px;
    padding-bottom: 52px;
}
#sp-search-img{
    position: absolute;
    width: 8%;
    top: 16px;
}
#search-after {
    cursor: pointer;
    display: none;
    height: 15px;
    left: 50%;
    padding: 4px;
    position: absolute;
    top: 15px;
    width: 15px !important;
}

#sp-menu {
    color: #ffffff;
    display: inline;
}
#sp-menu a {
    background-image: url("/acpsp/imgs/sp/bt_sp_btn.png");
    background-position: center 10px;
    background-repeat: no-repeat;
    background-size: 42% 45%;
    border-left: 1px solid #bcbcbc;
    box-sizing: border-box;
    color: #666;
    display: block;
    font-size: 11px;
    height: 64px;
    overflow: hidden;
    padding: 54px 5px 0;
    text-align: center;
    text-decoration: none;
}
#sp-menu img {
    height: 16px;
    padding-right: 7%;
    width: 20%;
}
#guestmenu, #headerlink,  #globalnavi {
    display: none;
}
#header, #footer {
    width: 100%;
    box-sizing:border-box;
}
/*2021_07 ヘッダー改修*/
/*#sp-he-link {
    display: table;
    height: 70px;
    width: 100%;
}
#sp-he-link li {
    display: table-cell;
    width: 33%;
}*/
#sp-he-link {
    display: flex;
    height: 70px;
    width: 100%;
}
#sp-he-link li {
    width: 33.3%;
}
.sp-request {
}
.sp-access {
}
.sp-contact {
    width: 34%;
}
#sp-he-link li a {
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 70px;
    padding-top: 25px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
#sp-he-link li:first-child a{
    padding-top: 20px;
}
#fontsize{
    display: none;
}
#search-before input{
    opacity: 0;
    position: absolute;
    width: 16%;
    height: 54px;
    margin-top: -15px;
    z-index: 100;
    visibility: hidden;
}
#sp-search-btn{
}
#searcharea {
    background: #fff none repeat scroll 0 0;
    border-radius: 3px;
    left: 3%;
    line-height: 1px;
    list-style: outside none none;
    margin-right: 10px;
    padding: 10px 50px 10px 0;
    position: absolute;
    top: 6px;
    width: 45% !important;
    border:1px #868686 solid;
}
#search-before img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 28px;
    height: 28px;
}
#search-after img{
    display: block;
}
#sp-menu{
    display: block!important;
}
#sp-nav li {
    width: 50%;
    text-align: center;
}
#headerbox{
    padding:0px;
    width: 100%;
}

#sp-menu{
    width: 50%;
}
#sp-search-box{
    width: 50%;
}
#top-rigthcontents{padding:0 10px 20px;box-sizing: border-box;}
#right-youtubecontents,#right-tweetcontents{float:left;width: 49%;}
#right-tweetcontents{
	margin-left:2%;
}

}

@media screen and (max-width:800px) {
#news-topics-head h2, #news-head h2 {
    color: #333;
    font-size: 200%;
    text-indent: 0;
    background: none;
    margin-bottom: 0;
}
#news-topics-head h2:before,#news-head h2:before{
	display:none;
}
}


@media screen and (max-width:640px) {


#right-youtubebox-h2{
	background: url(../../imgs/top/ic_youtube.png) no-repeat 8px 18px /30px auto #E0E0F0;
	line-height: 1.8em;
	width: 200px;
	height: auto;
	line-height: 1em;
	font-size: 200%;
	padding: 20px 20px 0 45px;
	box-sizing:border-box;

}
.right-tweet-box{
	padding: 20px 10px;
}
#right-tweet-box-h2{
	background: url(/202003-new/imgs/top/ic_tweet.png) no-repeat 8px 18px /30px auto #E0E0F0 !important;
	line-height: 1.8em;
	width: 200px;
	height: auto;
	line-height: 1em;
	font-size: 200%;
	padding: 20px 20px 0 45px;
	box-sizing:border-box;
}
#right-youtubecontents, #right-tweetcontents{
    float:none;
    width:100%;
    margin-left:0;
}

#logo{
	width: 70% !important;
}
#logo a{
	display:inline;
}
#sp-he-link {
    height: auto;
    position: static;
}
#sp-he-link li a {
    background-position: 10% 18px;
    background-size: 15px auto;
    font-size: 11px;
    height: 55px;
    padding-left: 27%;
    padding-top: 18px;
    text-align: left;
}
#sp-he-link li:first-child a{
    padding-top: 11px;
    padding-left: 29%;
}
.sp-banner li a span {
    box-sizing: border-box;
    font-size: 120%;
    padding: 5px 0 0;
    width: 65%;
}
.sp-topbanner{
    padding-top: 55px;
}
#headerbox-l{
	width: 30%;
}
#sp-menu,#sp-search-box{
	width:50%;
}
#sp-search-img{
	    width: 15%;
}


}












/*下層ページ用*/
@media screen and (max-width:800px) {


#kasou-2colcont{
    background-image:none;
}
#maincontainer, #backtoparea {
    width: 100%;
    overflow:hidden;
}
#maintitle img{
    width:100%;
    height:auto;
}
#rightcontents, #leftcontents {
    width: 100%;
    float: none;
    box-sizing: border-box;

}
#rightcontents{
        padding: 12px 10px;
}
#submenu, #submenu dt, #submenu dd a, #submenu li a, #kasou-2colcont .backtopend {
    width: 100%;
    box-sizing: border-box;
}
#pannavi{
margin:10px 10px 0;
}
.event-table td.event-icon {
    width: 100%;
    text-align: left;
}
.event-table tbody th {
    display: block;
    margin-top: 20px;
    width: 100%;
}
.event-table td.event-taisyo {
    display: block;
    width: 100%;
}
.event-table td {
    width: 100%;
    display: block;
}
.event-table thead th {
    display: block;
    width: 100%;
}
.top-box{
    width:100%;
    float:none;
    /* タブレットは50% */
}
.harf-l_new,.harf-r_new{
    float: none;
    width: 100%;
}
.top-box dl{
    box-sizing: border-box;
    margin: 10px 1%;
    width: 48%;
}
#submenu{
    padding:0;
}
#submenu dt{
    background-color:#000087;
    color:#fff;
    font-size:120%;
    background-image: url(../imgs/sp/ic_subnv_close.png);
    background-repeat:no-repeat !important;
    background-position:96% 50%;
    padding:15px 20% 15px 7px;
    border-bottom:1px solid #DDF0FF;
}

#submenu dd a{
    color:#000087;
    background-image:none;
    background-color:#DDF0FF;
    padding:12px 15px 12px 28px;
}
}
@media screen and (max-width:480px) {
    
    .top-box dl{
    box-sizing: border-box;
                float:none;
    margin: 10px 1%;
    width: 98%;
}
}

@media screen and (max-width:800px) {

/* table th,table td{
    width:100%;
    display:block;
    box-sizing:border-box;
} */



/*----- 見出し設定 -----*/


/*ページタイトル*/
#contentscontainer h1{
background-image:url(/acpsp/imgs/sp/bg_sp_h1.png);
background-repeat: no-repeat;
background-position:8px 18px;
background-color: #000074;
    font-size: 1.3em;
    line-height: 1.2em;
    color:#FFF;
    padding:16px 20px 15px 40px;
    margin:0 0 15px 0;
    box-sizing:border-box;
}

#contentscontainer h2{
    border-left:6px solid #009;
    border-top:1px solid #7A99D8;
    border-right:1px solid #7A99D8;
    border-bottom:1px solid #7A99D8;
    
    color: #009;
    background: #ACD7FD;
    font-size: 1.1em;
    padding: 11px 10px 8px 15px;
    margin-top: 20px;
}

#contentscontainer h3{
    background:url(/acpsp/imgs/kasou/ti_h3.png) no-repeat 8px 0.69em #D8EC88;
    font-size: 1.1em;
    color: #306411;
    padding: 10px 10px 8px 32px;
    margin-top: 20px;
}

#contentscontainer h4{
    color: #333;
    background:url(/acpsp/imgs/kasou/bg_h4.gif) no-repeat 6px 8px #F0F0F0;
    padding: 6px 15px 5px 25px;
    margin-top: 10px;
}
#contentscontainer h5{
    color: #333333;
    background:url(/acpsp/imgs/kasou/bg_h5.gif) no-repeat 6px 0.38em;
    border-bottom:1px solid #CCC;
    padding: 0 15px 5px 22px;
    margin-top: 10px;
}.line{
    background-image:url(/acpsp/imgs/common/li_01.gif);
    background-position:bottom;
    background-repeat:repeat-x;
    padding-bottom:10px;
    margin-bottom:10px;
    height: 1px;
}

/*コンテンツ連携用
---------------------------------------*/
.backtop{
    display:none;
}
.box02,.box03,.box04,.box05,.box06{
    border:1px solid #ACD7FD;
    padding:10px;
    margin:15px 0;
}

.font-s{
    font-size:12px;
}

.font-red {
    color:#CC0001;
}

.img-caption{
    font-size:80%;
    color:#242C6C;
}
.img-caption img{
    display:block;
}
.img-r{
    float:right;
    margin:0 0 20px 20px ;
}
.img-l{
    float:left;
    margin:0 20px 20px 0;
}   
.list-three li, .list-two li, .linklist-three li, .linklist-two li ,.linklist-fs li,.linklist-f li,.list-f li,.list-fs li{
    float: none;
    width: 100%;
}
.linklist-edu li {
    width: 33%;
}
}
/*21_08月　ヘッダーバナー改修*/
.sp-corona a {
    background: #cc0000;
}
@media screen and (max-width:980px) {
#sp-he-link li.sp-corona a{
    padding-top: 10px;
	line-height:1.5;
	padding-left:0;
}
}
@media screen and (max-width:640px) {
#sp-he-link li.sp-corona a{
    padding-top: 11px;
	text-align: center;
	font-size: 12px;
	padding-left:0;
}
}
@media screen and (max-width:450px) {
#sp-he-link li.sp-corona a{
    padding-top: 11px;
    text-align: center;
	padding-left:0;
}
}